#wa-compimage-jdn0z8mw7valow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdmyd84b6f115k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdmyd84b6f115k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdmyd84b6f115k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdmyd84c6f11c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdmyd84c6f11c0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdmyd84c6f11c0>.wa-container-vspacer {height:0px;}
#wa-comptext-jdmyd84b9afjk8 {background-color:#f054ca;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmyd84b9afm20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmyd84b9afu5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmyd84b9afxa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmyd84b9afyiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmyixsbaxrmfk {background-color:#f054ca;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmykjvi9afkt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmykjvi9afpso {background-color:#f054ca;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmykjvj9afp68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmykjvj9aftjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmykjvj9afu5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmykjvj9afz5c {background-color:#f054ca;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3vs9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3w5cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3w788 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3wayw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3wky0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3wpb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3wr6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z8nnc3wsfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdn0arcx7asbhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdn0arcx7asbhk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdn0arcx7asbhk>.wa-container-vspacer {height:0px;}
#wa-container-jdn0ard87as7mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdn0ard87as7mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdn0ard87as7mo>.wa-container-vspacer {height:0px;}
#wa-container-jdn0ard87asc9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdn0ard87asc9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdn0ard87asc9c>.wa-container-vspacer {height:0px;}
#wa-container-jdn0ardj7aspdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdn0ardj7aspdk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdn0ardj7aspdk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdn0ardj7aspdk {background-color:#3d3d3d;}
#wa-row-jdmyd84b7txi68 {margin:0px 0px;}
#wa-row-jdmyd84b7txi68>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txj28 {margin:0px 0px;}
#wa-row-jdmyd84b7txj28>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txjcw {margin:0px 0px;}
#wa-row-jdmyd84b7txjcw>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txji8 {margin:0px 0px;}
#wa-row-jdmyd84b7txji8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk3k {margin:0px 0px;}
#wa-row-jdmyd84b7txk3k>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk8w {margin:0px 0px;}
#wa-row-jdmyd84b7txk8w>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txkjk {margin:0px 0px;}
#wa-row-jdmyd84b7txkjk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txku8 {margin:0px 0px;}
#wa-row-jdmyd84b7txku8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txlvk {margin:0px 0px;}
#wa-row-jdmyd84b7txlvk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txpq8 {margin:0px 0px;}
#wa-row-jdmyd84b7txpq8>div {padding: 0px 0px;}
#wa-row-jdmyd84b9fv548>.wa-item-rowspacer {height:25px;}
#wa-row-jdmykjviahlbu0 {margin:0px 0px;}
#wa-row-jdmykjviahlbu0>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcmg {margin:0px 0px;}
#wa-row-jdmykjviahlcmg>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcx4 {margin:0px 0px;}
#wa-row-jdmykjviahlcx4>div {padding: 0px 0px;}
#wa-row-jdmykjviahld7s {margin:0px 0px;}
#wa-row-jdmykjviahld7s>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlag8 {margin:0px 0px;}
#wa-row-jdmykjvjahlag8>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlaug {margin:0px 0px;}
#wa-row-jdmykjvjahlaug>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlbjc {margin:0px 0px;}
#wa-row-jdmykjvjahlbjc>div {padding: 0px 0px;}
#wa-row-jdmyooet5k6i9k>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z8mw6d3ubs {margin:0px 0px;}
#wa-row-jdn0z8mw6d3ubs>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3vyg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3vyg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3w3s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3w3s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xl4 {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xl4>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xqg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xqg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3y6g {margin:0px 0px;}
#wa-row-jdn0z8nn6d3y6g>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3z7s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3z7s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d4094 {margin:0px 0px;}
#wa-row-jdn0z8nn6d4094>div {padding: 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdn0ard87as3rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdn0ard87as3rs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdn0ard87as3rs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdn0ard87asols {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdn0ard87asols>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdn0ard87asols>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdn0ardb7asgw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdn0ardb7asgw0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdn0ardb7asgw0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdn0ardd7asfcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdn0ardd7asfcg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdn0ardd7asfcg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdn0ardg7asd14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdn0ardg7asd14>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdn0ardg7asd14>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z8mwbz284g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z8mwbz284g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z8mwbz284g] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z8mwbz284g].navbar-nav li a, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z8mwbz284g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z8mwbz284g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z8mwbz284g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z8mwbz284g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jdmyd84b7txi68 {margin:0px 0px;}
#wa-row-jdmyd84b7txi68>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txj28 {margin:0px 0px;}
#wa-row-jdmyd84b7txj28>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txjcw {margin:0px 0px;}
#wa-row-jdmyd84b7txjcw>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txji8 {margin:0px 0px;}
#wa-row-jdmyd84b7txji8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk3k {margin:0px 0px;}
#wa-row-jdmyd84b7txk3k>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk8w {margin:0px 0px;}
#wa-row-jdmyd84b7txk8w>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txkjk {margin:0px 0px;}
#wa-row-jdmyd84b7txkjk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txku8 {margin:0px 0px;}
#wa-row-jdmyd84b7txku8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txlvk {margin:0px 0px;}
#wa-row-jdmyd84b7txlvk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txpq8 {margin:0px 0px;}
#wa-row-jdmyd84b7txpq8>div {padding: 0px 0px;}
#wa-row-jdmykjviahlbu0 {margin:0px 0px;}
#wa-row-jdmykjviahlbu0>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcmg {margin:0px 0px;}
#wa-row-jdmykjviahlcmg>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcx4 {margin:0px 0px;}
#wa-row-jdmykjviahlcx4>div {padding: 0px 0px;}
#wa-row-jdmykjviahld7s {margin:0px 0px;}
#wa-row-jdmykjviahld7s>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlag8 {margin:0px 0px;}
#wa-row-jdmykjvjahlag8>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlaug {margin:0px 0px;}
#wa-row-jdmykjvjahlaug>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlbjc {margin:0px 0px;}
#wa-row-jdmykjvjahlbjc>div {padding: 0px 0px;}
#wa-row-jdn0z8mw6d3ubs {margin:0px 0px;}
#wa-row-jdn0z8mw6d3ubs>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3vyg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3vyg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3w3s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3w3s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xl4 {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xl4>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xqg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xqg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3y6g {margin:0px 0px;}
#wa-row-jdn0z8nn6d3y6g>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3z7s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3z7s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d4094 {margin:0px 0px;}
#wa-row-jdn0z8nn6d4094>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jdmyd84b7txi68 {margin:0px 0px;}
#wa-row-jdmyd84b7txi68>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txj28 {margin:0px 0px;}
#wa-row-jdmyd84b7txj28>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txjcw {margin:0px 0px;}
#wa-row-jdmyd84b7txjcw>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txji8 {margin:0px 0px;}
#wa-row-jdmyd84b7txji8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk3k {margin:0px 0px;}
#wa-row-jdmyd84b7txk3k>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk8w {margin:0px 0px;}
#wa-row-jdmyd84b7txk8w>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txkjk {margin:0px 0px;}
#wa-row-jdmyd84b7txkjk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txku8 {margin:0px 0px;}
#wa-row-jdmyd84b7txku8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txlvk {margin:0px 0px;}
#wa-row-jdmyd84b7txlvk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txpq8 {margin:0px 0px;}
#wa-row-jdmyd84b7txpq8>div {padding: 0px 0px;}
#wa-row-jdmykjviahlbu0 {margin:0px 0px;}
#wa-row-jdmykjviahlbu0>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcmg {margin:0px 0px;}
#wa-row-jdmykjviahlcmg>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcx4 {margin:0px 0px;}
#wa-row-jdmykjviahlcx4>div {padding: 0px 0px;}
#wa-row-jdmykjviahld7s {margin:0px 0px;}
#wa-row-jdmykjviahld7s>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlag8 {margin:0px 0px;}
#wa-row-jdmykjvjahlag8>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlaug {margin:0px 0px;}
#wa-row-jdmykjvjahlaug>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlbjc {margin:0px 0px;}
#wa-row-jdmykjvjahlbjc>div {padding: 0px 0px;}
#wa-row-jdn0z8mw6d3ubs {margin:0px 0px;}
#wa-row-jdn0z8mw6d3ubs>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3vyg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3vyg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3w3s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3w3s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xl4 {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xl4>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xqg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xqg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3y6g {margin:0px 0px;}
#wa-row-jdn0z8nn6d3y6g>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3z7s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3z7s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d4094 {margin:0px 0px;}
#wa-row-jdn0z8nn6d4094>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jdmyd84b7txi68 {margin:0px 0px;}
#wa-row-jdmyd84b7txi68>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txj28 {margin:0px 0px;}
#wa-row-jdmyd84b7txj28>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txjcw {margin:0px 0px;}
#wa-row-jdmyd84b7txjcw>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txji8 {margin:0px 0px;}
#wa-row-jdmyd84b7txji8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk3k {margin:0px 0px;}
#wa-row-jdmyd84b7txk3k>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txk8w {margin:0px 0px;}
#wa-row-jdmyd84b7txk8w>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txkjk {margin:0px 0px;}
#wa-row-jdmyd84b7txkjk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txku8 {margin:0px 0px;}
#wa-row-jdmyd84b7txku8>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txlvk {margin:0px 0px;}
#wa-row-jdmyd84b7txlvk>div {padding: 0px 0px;}
#wa-row-jdmyd84b7txpq8 {margin:0px 0px;}
#wa-row-jdmyd84b7txpq8>div {padding: 0px 0px;}
#wa-row-jdmykjviahlbu0 {margin:0px 0px;}
#wa-row-jdmykjviahlbu0>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcmg {margin:0px 0px;}
#wa-row-jdmykjviahlcmg>div {padding: 0px 0px;}
#wa-row-jdmykjviahlcx4 {margin:0px 0px;}
#wa-row-jdmykjviahlcx4>div {padding: 0px 0px;}
#wa-row-jdmykjviahld7s {margin:0px 0px;}
#wa-row-jdmykjviahld7s>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlag8 {margin:0px 0px;}
#wa-row-jdmykjvjahlag8>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlaug {margin:0px 0px;}
#wa-row-jdmykjvjahlaug>div {padding: 0px 0px;}
#wa-row-jdmykjvjahlbjc {margin:0px 0px;}
#wa-row-jdmykjvjahlbjc>div {padding: 0px 0px;}
#wa-row-jdn0z8mw6d3ubs {margin:0px 0px;}
#wa-row-jdn0z8mw6d3ubs>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3vyg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3vyg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3w3s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3w3s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xl4 {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xl4>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3xqg {margin:0px 0px;}
#wa-row-jdn0z8nn6d3xqg>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3y6g {margin:0px 0px;}
#wa-row-jdn0z8nn6d3y6g>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d3z7s {margin:0px 0px;}
#wa-row-jdn0z8nn6d3z7s>div {padding: 0px 0px;}
#wa-row-jdn0z8nn6d4094 {margin:0px 0px;}
#wa-row-jdn0z8nn6d4094>div {padding: 0px 0px;}
}
